點擊在新視窗中瀏覽此圖片

僅適用於PSP-1000/PSP-2000(不含TA-088v3主板)
並且系統版本低於5.50之M33/GEN或其他自製系統,官方系統不行
作者就是開發CFWEnabler的
各位不一定要更新,想更新的,自己最好有能力處理可能會遇到的種種問題

目前存在的問題有:
1.無法使用SONY NP9660,免引導只能先用M33 Driver
2.無法進行網路更新
3.此版本還不是很完善~~


下載  5.50MHU軔體更新檔:
檔案名稱/大小:550MHU_Update_Full.rar  26.46 MB
檔案下載:MF載點4shared載點Xuite載點
MD5:4E2A54BFA95961F7CA15E320306A521C

更新方法:
0.再次重複,僅能更新於PSP-1000/PSP-2000(不含TA-088v3主板)
並且系統版本低於5.50之M33/GEN或其他自製系統,官方系統不行


1.下載檔案後解壓縮,將UPDATE資料夾放到記憶卡PSP/GAME資料夾下

2.在PSP上執行5.50MHU軔體更新檔
點擊在新視窗中瀏覽此圖片

3.接下來按X鍵啟動更新作業
點擊在新視窗中瀏覽此圖片

4.按下【開始】
點擊在新視窗中瀏覽此圖片

5.同意書,直接按【右鍵】
點擊在新視窗中瀏覽此圖片

6.選【同意】
點擊在新視窗中瀏覽此圖片

7.更新說明(官方的部份),直接按【右鍵】
點擊在新視窗中瀏覽此圖片

8.準備開始更新,自己要注意上面的文字敘述,按【O鍵】開始更新
點擊在新視窗中瀏覽此圖片

9.更新完畢,按【O鍵】重新啟動PSP
點擊在新視窗中瀏覽此圖片

10.5.50MHU
點擊在新視窗中瀏覽此圖片
評論(140) | 引用(0) | 閱讀(46901)
米魯克 Says:
2010/12/30 17:57
請問一下我的是5.00 M33 那我可ˇ用這個來升級嗎~?
1007 Says:
2010/07/04 20:18
請問我是1千型的 一定要用潘朵拉刷嗎????
我連要升級5.0都失敗  錯誤080020001
AXLZERO Says:
2010/04/14 21:38
請問一下MHU或GEN有沒有比M33好你覺得有必要更新城MHU或GEN嗎?
我是用5.50MHU的說  XD
反正沒出啥亂子,沒差~~
你可以保留在5.00M33-6,不礙事的~~
威爾斯柏 回覆於 2010/04/14 23:00
AXLZERO Says:
2010/01/01 20:31
用MHU或GEN後能"關機"嗎?會不會關機後要重新改機
你是指哪個版本的MHU或是GEN
如果是5.50MHU或是5.50GEN的話,可以關機,重開不需要重新改機。
如果是CFWEnabler(5.03MHU/5.03M33)或是5.03GEN的話,重開需要重新改機
威爾斯柏 回覆於 2010/01/01 22:36
AQ Says:
2009/11/18 18:49
是的,謝謝你. 但還是無法打開影像,問題仍然一樣.
打開記憶卡seplugins資料夾中的vsh文字文件,把內容貼上來我看看
威爾斯柏 回覆於 2009/11/18 23:30
AQ Says:
2009/11/17 21:41
大大,升級完後..
影像無法開啟該怎麼解決? 一按畫面不動後就黑屏關機.
你是指看影片的那個影像嘛?
格式化記憶卡後,重新把影片放進去,然後再試試看
格式化前,請先備份記憶卡上的檔案

如果還是不行的話,把插件全部關閉試試看
到恢復模式Plugins項目中,將所有插件設定為Disabled即可
威爾斯柏 回覆於 2009/11/18 12:28
無妹 Says:
2009/11/06 12:51
那請問   psp2000 後期機  跟3000型的  有版本可以玩   5.50版的遊戲嗎
有,目前的CFWEnabler 3.60 (5.03MHU)和5.03GEN For HEN都可以玩的
如果是5.55以上版本的遊戲,請先破解遊戲,否則執行後會出現80020148錯誤
請參考本站首頁第一篇置頂文章
威爾斯柏 回覆於 2009/11/06 17:29
Navel_Oretsuba Says:
2009/11/03 13:15
您好..
我在YAHOO知識找到
改變UMD ISO MODE為M33 driver
就成功了
先謝謝您了
威爾斯柏 回覆於 2009/11/03 20:47
Navel_Oretsuba Says:
2009/11/03 12:43
升級完後..
遊戲無法開啟該怎麼解決- -?
小時 Says:
2009/10/15 00:12
我去到  3.接下來按X鍵啟動更新作業  這步驟
按X鍵後 一陣就死機  可以點解決

目前版本為  5.03 MHU  
可以的話請說明步驟
你該不會是PSP-3000或是PSP-2000 TA-088v3吧?
如果是,回頭看一下文章紅色的字,尤其是粗體字,我還特地擺在步驟1的前面呢
威爾斯柏 回覆於 2009/10/15 00:40
carlos Says:
2009/10/10 21:13
請問一下5.50GEN跟5.50MHU有什麼不同
5.50MHU可以改刷成5.50GEN嗎
謝謝
作者不一樣,所以代號也不一樣,但基本上都差不多啦~~
因為版本相同,所以會被提示不需要更新~~
威爾斯柏 回覆於 2009/10/15 00:39
SAM Says:
2009/09/29 21:27
您好威大:
我剛買PSP2007的版本是官方4.01
後來我改機變成5.03 M33
請問這樣還是不能嗎?
重點在於你的主版型號,你可以用PSPident查查看你的主版型號
如果是TA-088v3,那鐵定不行
PSPident 0.4  檢測PSP上硬體訊息
威爾斯柏 回覆於 2009/09/30 00:55
SAM Says:
2009/09/29 17:40
您好威大:
我的是2007 5.03 M33版本
請問這版本可以使用嗎?
你應該是PSP-2000 TA-088v3吧,所以不能使用~~
威爾斯柏 回覆於 2009/09/29 20:38
吉娃娃 Says:
2009/09/26 00:58
威大你好!
請問本文中說此版本還不是很完善
那是哪裡不完善?
這是作者說的,其實我使用起來....沒啥特別的問題~~
威爾斯柏 回覆於 2009/09/26 11:14
小涼 Says:
2009/09/15 19:39
謝謝 威大 -  ˇ  -  
成功改成 5.50MHU了 可是  怎麼還要用 遊戲片當引導阿?? 要怎麼改成用M33當引導??
在XMB下按SELECT鍵,將UMD ISO MODE設定為M33 Driver即可
威爾斯柏 回覆於 2009/09/15 22:48
小涼 Says:
2009/09/15 14:49
威大 ~~~~ 求救呀
我1007系列的 黑色機
剛更新到5.00m33-6 要更新 5.50mhu 就出現這個了 -   -
還有 我記憶卡 差到  主機裡 用usb連 竟然 視窗出來 是空的
記憶卡 拿出來 差到 讀卡機上 有東西 -  - 怎麼會這樣??
由於本主機的系統環境有違反之嫌,因此無法更新
請詢問PSPTM客服中心
(DRNFFFFFFCD)
請威大 幫幫忙阿 ˊˋ
首先你動到USB DEVICE的功能了,所以原本連接到記憶卡的位置,現在被你改成其他位置了,改回來的方法,在XMB下按SELECT鍵,將USB DEVICE設定為MemoryStick即可。

更新的問題,純屬IDStorage Key的問題,你修復一下即可搞定
前提是要先製作潘朵拉電池和神卡:
修復教學:用DC7來修復IDStorage Key  丟失的UMD和MAC地址也能修復了
製作潘朵拉電池:OS Pandora Battery Tool for 3.xx v0.6  將電池改成潘朵拉
製作神卡:潘朵拉程序 DC8 釋出+圖文安裝流程

PS:DC8是DC7的新版本,用DC8也可以進行修復
威爾斯柏 回覆於 2009/09/15 16:21
BUG!!!!! Says:
2009/09/07 06:24
大大我最近更新了這版

發現...這版撥放影片有問題!!!

快轉有時候會當掉喔!!

速度X?倍也一樣!!!
是喔?  當初刷5.50MHU時沒這麼詳細側過,你可以刷回5.00M33-6了  XD
威爾斯柏 回覆於 2009/09/07 09:40
PP人... Says:
2009/09/06 10:47
請問5.50GEN-A


有辦法刷回5.00M33-6嗎-.-
Recovery Flasher
本站收尋下即可到
威爾斯柏 回覆於 2009/09/06 11:08
天生寶寶 Says:
2009/09/05 09:41
請問威大我的機子是1000型,昨天更新成5.50MHU 下面有幾款新遊戲都沒辦法玩,會顯示啟動失敗(80020148)的代碼.....
1.侍道2
2.機戰傭兵3
3.無雙OR蛇魔再臨增值版
新遊戲無法運作嗎??還是要5.55以上才能啟動遊戲
所以請教威大該怎們處理比較好?
=  = 太強了,你選的這三款遊戲都是5.55版本,以你目前的系統來說都不能執行,當然不是只有你不能執行,大家都不行  XD
因為都要5.55以上版本才行,這唯一的方法就是去購買UMD來更新到5.55,然後執行UMD來玩(官方系統下無法執行ISO)。
目前無雙蛇魔:魔王再臨增值版有美版,而且可以執行,就看你要不要玩嚕,繁體中文版目前還不能執行

PS:如果要玩以上三款遊戲,也不一定要系統破解,直接破解遊戲檔案即可,就像劍魂一樣,但就是要等別人破解。
威爾斯柏 回覆於 2009/09/05 10:26
雷爾克 Says:
2009/09/04 23:36
5.50MHU可以玩ISO嗎?
當然可以
威爾斯柏 回覆於 2009/09/05 01:40
小涼 Says:
2009/09/03 21:31
我執行CFWEnabler 3.60 系統版本 還是 CHICKHENR2 因為點進去 就直接閃一下 就出來主介面!
還有 我機子是 1007的!!
然後我執行 5.50MHU更新系統 出現黑螢幕一堆英文字
按下x後 線面又顯示出 starting sce updator,wait
請威大 幫我解答 - - 拜託了
等等,你既然是PSP-1000型主機,請在家載HEN後執行Recovery Flasher吧
詳情請參考本站首頁第三篇置頂文章
還有,執行CFWEnabler後所啟動的系統5.03MHU,是無法執行自製軔體更新檔
威爾斯柏 回覆於 2009/09/04 00:32
小涼 Says:
2009/09/03 21:15
我執行CFWEnabler 3.60 系統版本 還是 CHICKHENR2 因為點進去 就直接閃一下 就出來主介面!
還有 我機子是 1007的!!
然後我執行 5.50MHU更新系統 出現黑螢幕一堆英文字 最後 有個78% 就又再回主介面了!!
小涼 Says:
2009/09/03 18:53
威大 ~
TIFF圖片 刷 大概 5次 過 1次
刷好後 變成CHICKHENR2的
在執行 3.60那個系統 就不會變成 5.03MHU了 - - 怎麼會將子???
還是直接升級 5.50MHU???
那你執行CFWEnabler 3.60後,系統版本變成啥?
你如果要升級5.50MHU系統,要先確定主機是否在適用範圍內,也就是PSP-1000和PSP-2000 非TA-088v3才能使用
威爾斯柏 回覆於 2009/09/03 21:07
ISO Says:
2009/09/02 23:28
這版本能玩其他的ISO嗎
當然可以~~
除了5.55版本的遊戲不能玩 (僅少部分5.55的遊戲破解了)
威爾斯柏 回覆於 2009/09/03 01:09
鄉民-[廢人] Says:
2009/09/02 19:41
樓下的怎麼好像怪怪的?

3000型改5.50 MHU?

如果不是用SpoofVersion的插件 就是用CFWEnabler內建的版本欺騙功能 改成的把

3000型用CFWEnabler刷出來的 不是5.03 MHU嗎?? 怪怪~~

要不要再看清楚一點 是5.03 MHU 還是5.50 MHU??

P.S:我沒有要罵人或汙辱人的意思 我只是想搞清楚而已.....如有得罪 請見諒!!
樓下確實是PSP-3000型,所以一定是CFWEnabler的,也就是5.03MHU
威爾斯柏 回覆於 2009/09/02 21:24
小鬼 Says:
2009/09/02 19:17
威大~ 聽您說可以玩5.50的遊戲(我的是K型 TA-090 v2 已刷成5.50MHU的  )  
但是我玩''龍虎鬥''的時候不能執行的說~"~!
難道說5.50MHU只是表面上的嗎?
畢竟我對這些都不太懂...
龍與虎是5.05的遊戲,只有5.05以上系統才能執行
但你是使用CFWEnabler,系統只有5.03MHU,所以無法執行
之所以你系統版本顯示為5.50MHU,只是CFWEnabler的功能之一,使用version.txt,調整為5.50,確實是表面上的,系統依舊還是5.03MHU系統
威爾斯柏 回覆於 2009/09/02 21:24
幻 Says:
2009/09/01 21:18
to 小鬼

你可以刷看看,據我所知,3007刷了,就準備送回原廠修或是再買一台吧....


都說「僅適用於PSP-1000/PSP-2000(不含TA-088v3主板)」

你覺得你的TA-090(v2)會比TA-088v3舊嗎?
小鬼 Says: Email
2009/09/01 20:48
請問威大~ 我的是3007型的 然後用CFW Enabler 3.60 刷成5.50MHU
主機板是TA-090(v2)  請問我這台小P能玩5.50的遊戲嗎?
我好怕載了之後會出現一些問題的說~~
你是PSP-3000型主機,明顯不在適用範圍內,所以不要碰
但是你可以執行5.50的遊戲~~
威爾斯柏 回覆於 2009/09/01 22:14
KautoRider Says:
2009/08/31 21:19
是可以看圖改主題嗎?
5.50GEN-B不能用??
你想改啥主題??
如果是CTF主題,要先安裝CXMB插件喔,而且是5.50GEN專用的
CXMB主題插件  5.50GEN系統專用
威爾斯柏 回覆於 2009/09/01 00:01
qxes5104 Says:
2009/08/31 17:10
回小涼:
並不能升級到5.50官方系統以後再升到5.50MHU喔 你如果這樣會顯示檔案損毀 無法開啟升級程式  因為一個是官方系統一個是破解系統 要先改機再升到5.50 MHU喔
分頁: 1/5 第一頁 1 2 3 4 5 下頁 最後頁